@charset "utf-8";
@media screen and (max-width: 715px) {
  body {
    line-height: 2;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: left;
  }
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 0 0 2.5%;
  }
  h1.ti_h {
    font-size: 100%;
  }
  h2 {
    padding: 5px 0 10px;
  }
  .c_cn {
    padding: 3%;
    flex-direction: column;
  }
  .c_cn,
  main,
  .side-menu,
  article img {
    width: 100%;
  }
  img.main_img {
    margin: 0 auto 2%;
    width: 100%;
  }
  article img {
    max-width: 100%;
  }
  article img,
  main,
  .scn_b img {
    float: none;
  }
  .cn_fl,
  .cn_fr {
    width: 100%;
    float: none;
  }
  .cn_fr {
    padding: 0 0 3%;
  }
  .he_cn {
    margin: 0 0 3%;
  }
  .he_cn .c_cn {
    padding: 5% 3%;
  }
  .c_cn .cn_title {
    float: none;
    width: 100%;
    margin: 0 auto 5%;
  }
  h1.ti_h a {
    font-size: 165%;
    text-align: center;
  }
  .he_cn p.p_ccp {
    text-align: center;
    color: #aaa;
  }
  nav {
    position: sticky; /*static*/
    top: 0;
    z-index: 999;

    width: 100%;
    margin: 0 auto;
  }
  .cn-vis {
    margin: 0 0 5%;
  }
  .cn-link img {
    float: none;
    display: block;
    margin: 0 auto 2%;
    width: 45%;
  }
  .cn-top .cn-link {
    width: 100%;
    padding: 5% 3%;
    margin: 0 auto 8%;
  }
  .cn-top .cn-link > div {
    float: none;
    width: 100%;
  }
  .cn-top .cn-link:nth-of-type(even) img {
    float: none;
  }
  .cn-top .cn-link:nth-of-type(even) > div {
    float: none;
  }
  .cn-top .cn-link h2 {
    margin: 0 0 2%;
  }
  .cn-btn {
    text-align: center;
    margin: 2% auto 0;
  }
  .cn-btn a {
    padding: 0.3em 0;
    float: none;
    display: block;
    width: 70%;
    margin: 0 auto;
    font-size: 100%;
  }
  .cn-lbx {
    display: block;
    width: 100%;
    border: solid 1px #d70101;
  }
  .cn-lbx h2 {
    padding: 5px 0;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    display: block;
  }
  .lbx_inner {
    margin: 2.8%;
  }
  aside {
    display: none;
  }
  footer {
    padding: 0;
  }
  footer .cn-ftm {
    width: 100%;
  }
  footer .c_cn {
    margin: 0 0 5%;
  }
  .cn-ftm ul {
    width: 100%;
    margin: 0 0 0 1em;
  }
  .sns_a {
    width: 100%;
    margin: 0 auto 10%;
  }
  .sns_k {
    display: block;
    padding: 3%;
  }
  .sns_r {
    display: block;
    width: 95%;
    margin: 0 auto 2%;
  }
  .sns_r:last-child {
    margin: 0 auto;
  }
  .sns_o {
    font-size: 100% !important;
    padding: 10px 0 !important;
  }
  p.cn_bktop a {
    right: 20px;
    top: -40px;
  }
  /* /////////////////////slicknav /////////////////////*/
  .cnnv #cnnv-menu {
    display: none;
  }
  /*デフォルトナビアイコン*/
  .slicknav_menu .slicknav_icon {
    display: none;
  }
  /*ナビの下のボーダー*/
  .slicknav_nav {
    border-bottom: none;
  }
  /*トップ背景色*/
  .slicknav_btn {
    float: none;
    background-color: #d70101;
    border-radius: 0;
  }
  /*メニューの背景色（hover時の色）*/
  .slicknav_menu {
    display: block;
    padding: 0;
    background: #eee;
    border: solid 1px #d70101;

    position: sticky;
    top: 0;
  }
  /*下層文字色*/
  .slicknav_menu a {
    margin: 0;
    color: #222;
    overflow: hidden;
    padding: 0;
  }
  /*下層メニュー内容部分背景色*/
  .slicknav_nav a {
    padding: 7px 15px;
    background: #fff;
  }
  /*下層メニュー内容部分hove文字色r*/
  .slicknav_nav a:hover {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: none;
    opacity: 1;
  }
  /*ナビ内メニュータイトルのli・pddingで高さ*/
  .slicknav_nav .slicknav_row {
    margin: 0;
    padding: 8px;
  }
  /*ナビ内メニュータイトルのli:hover時*/
  .slicknav_nav .slicknav_row:hover {
    color: #222;
    border-radius: 0;
    background: none;
  }
  /*ナビタイトルテキスト（マーク）*/
  .slicknav_menu .slicknav_menutxt {
    float: right;
    text-shadow: none;
    line-height: 1.1em;
    font-size: 160%;
    /*高さ調節*/
    padding: 5px 10px;
    /*高さ調節ここでも*/
    color: #fff;
  }
  .slicknav_menu img {
    display: none;
  }
  /*ナビ内矢印*/
  .slicknav_menu > ul > li > a > p {
    display: inline-block;
  }
  .slicknav_nav .slicknav_arrow {
    color: #d70101;
  }
  .slicknav_nav ul {
    margin: 0;
  }
  a.slicknav_btn.slicknav_collapsed {
    width: 100%;
    display: block;
  }
  ul.slicknav_nav li:last-child {
    border-bottom: none;
  }
  .slicknav_menu .slicknav_no-text {
    float: right;
    margin: 15px;
  }
  /* /////////////↑slicknav設定ここまで↑ //////////////*/
}
